<%@ page contentType="text/html; charset=utf-8" %>
<%@ page import="cn.js.fan.security.*"%>
<%@ page import="cn.js.fan.util.*"%>
<%@ page import="cn.js.fan.web.*"%>
<%@ page import="cn.js.fan.module.cms.*"%>
<%@ page import="cn.js.fan.module.pvg.Privilege"%>
<%@ page import="java.util.Calendar" %>
<jsp:useBean id="docmanager" scope="page" class="cn.js.fan.module.cms.DocumentMgr"/>
<%
Privilege privilege = new Privilege();

boolean re = false;
try {
	re = docmanager.UpdateSummary(application, request, privilege);
}
catch (ErrMsgException e) {
	out.print(e.getMessage());
}
if (re) {
	out.print(SkinUtil.LoadString(request, "info_operate_success"));
}
else
	out.print(SkinUtil.LoadString(request, "info_op_fail"));
%>